Subject: Re: bug#51336: 29.0.50; Application not responding

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Sep 2023 01:46:21 -0700

"Kirill A. Korinsky" <[email-masked]> writes:

> I'll try to upgrade my emacs to the last version in days.
>
> Reproducing, wel.. It isn't easy.
>
> I feel that magit, using external screen and switching between workspace is part of issue.
>
> When I wrote an email that I can reproduce it => I simple click by emacs icon in the dock and saw "Application not responsed".

(That was one year ago.)

Are you still seeing this issue?  I think we would need some way to reproduce
it to make any progress here.